@charset "UTF-8";
/* CSS Document */

.bergBODY {
	height: 1230px;
	width: 894px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
}
.bergBODY2 {
	height: 2810px;
	width: 894px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.BergNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFFFFF;
}
.BodyText1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #555555;
}
.NobelTEXT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #333333;
}
.Header17 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #333333;
}
.bold15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.bullet15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #555555;
}
.bergBODY3 {
	height: 2065px;
	width: 894px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
a.gray2black  span
{
	color: #555555;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: ;
	font-size: 15px;
}
a.gray2black:hover  span
{
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: ;
	font-size: 15px;
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333333;
	text-decoration: none;

}
